View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013181ParaView(No Category)public2012-05-15 19:542015-01-11 08:34
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013181: Proposed change to Lock Interactive Render
DescriptionI would like to propose that we change the default on Edit/ Settings/ Lock Interactive Render to 0 seconds. The functionality will still be there, but but everyone won't always be impacted.

Please change line 714, file pqGlobalRenderViewOptions.cxx from
  val = settings->value("NonInteractiveRenderDelay", 2);
to
  val = settings->value("NonInteractiveRenderDelay", 0);

TagsNo tags attached.
ProjectSandia
Topic Name13181_disable_interactive_delay_by_default
Typeusability
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0012222closedUtkarsh Ayachit Add inteligence to "Lock Interactive Render" LOD 

-  Notes
(0028605)
Alan Scott (manager)
2012-05-15 21:57

I messed up - trying to unassign this bug to me.
(0028659)
Utkarsh Ayachit (administrator)
2012-05-31 10:38

commit 378848d37f8fb8c0d347f2b761be9fe4583c66a9
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Thu May 31 10:36:23 2012 -0400

    BUG 0013181. Change default interactive delay value.
    
    Note users will have to remove current settings file for this to take any effect
    (or wait for next release, or run with -dr option).
(0028671)
Utkarsh Ayachit (administrator)
2012-06-01 14:41

Merged in master, if applicable.
(0028749)
Alan Scott (manager)
2012-07-06 00:24

Tested windows, local server, master.

- Issue History
Date Modified Username Field Change
2012-05-15 19:54 Alan Scott New Issue
2012-05-15 20:10 Alan Scott Assigned To => Alan Scott
2012-05-15 20:10 Alan Scott Status backlog => todo
2012-05-15 21:56 Alan Scott Assigned To Alan Scott =>
2012-05-15 21:57 Alan Scott Assigned To => Alan Scott
2012-05-15 21:57 Alan Scott Status todo => backlog
2012-05-15 21:57 Alan Scott Note Added: 0028605
2012-05-15 21:57 Alan Scott Assigned To Alan Scott =>
2012-05-15 21:57 Alan Scott Status backlog => todo
2012-05-22 18:46 Alan Scott Relationship added related to 0012222
2012-05-31 10:23 Utkarsh Ayachit Status todo => backlog
2012-05-31 10:23 Utkarsh Ayachit Status backlog => todo
2012-05-31 10:38 Utkarsh Ayachit Topic Name => 13181_disable_interactive_delay_by_default
2012-05-31 10:38 Utkarsh Ayachit Note Added: 0028659
2012-05-31 10:38 Utkarsh Ayachit Status todo => gatekeeper review
2012-05-31 10:38 Utkarsh Ayachit Fixed in Version => git-next
2012-05-31 10:38 Utkarsh Ayachit Resolution open => fixed
2012-05-31 10:38 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2012-06-01 14:40 Utkarsh Ayachit Fixed in Version git-next => git-master
2012-06-01 14:41 Utkarsh Ayachit Status gatekeeper review => customer review
2012-06-01 14:41 Utkarsh Ayachit Note Added: 0028671
2012-07-06 00:24 Alan Scott Note Added: 0028749
2012-07-06 00:24 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2015-01-11 08:34 Utkarsh Ayachit Source_changeset_attached => ParaView master 5efa3769
2015-01-11 08:34 Utkarsh Ayachit Source_changeset_attached => ParaView master 378848d3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker